      subroutine flush(unit)
c     
c     call flush_
c
c     written for XLF FORTRAN on the p690
c     Author: Douglas Guptill
c     2009-05-23: new

      integer unit
      call flush_(unit)
      return
      end

